
<?php
if(isset($_GET['intime']) && $_GET['intime']=="true"){
    echo "<html><body><center><font size='5' color='black'> Can't submit it again within 1 minute.</font>";
}else{
    echo "<html><body><center><font size='5' color='black'> Thanks for the submission.</font>";
}


?>
<br />
<input type="button" name="Close" onclick="closeMe()" value="Click here to close Window" />

<script>
function closeMe()
{
var win=window.open("","_self");
win.close();
}
</script>